apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: kompose convert
    kompose.version: 1.38.0 (a8f5d1cbd)
  labels:
    io.kompose.service: music-grabber
  name: music-grabber
spec:
  ports:
    - name: "38274"
      port: 38274
      targetPort: 8080
  selector:
    io.kompose.service: music-grabber
